.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.746000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,-1.000000,1.000000,0.000000,0,0);-ms-transform:matrix(0.000000,-1.000000,1.000000,0.000000,0,0);-webkit-transform:matrix(0.000000,-1.000000,1.000000,0.000000,0,0);}
.m6{transform:matrix(0.900000,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(0.900000,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(0.900000,0.000000,0.000000,1.000000,0,0);}
.m7{transform:matrix(0.900000,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(0.900000,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(0.900000,0.000000,0.000000,1.000000,0,0);}
.m5{transform:matrix(0.949487,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(0.949487,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(0.949487,0.000000,0.000000,1.000000,0,0);}
.m2{transform:matrix(0.949499,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(0.949499,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(0.949499,0.000000,0.000000,1.000000,0,0);}
.m0{transform:matrix(0.949502,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(0.949502,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(0.949502,0.000000,0.000000,1.000000,0,0);}
.m1{transform:none;-ms-transform:none;-webkit-transform:none;}
.m3{transform:matrix(1.100000,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(1.100000,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(1.100000,0.000000,0.000000,1.000000,0,0);}
.v0{vertical-align:0.000000px;}
.ls27{letter-spacing:-7.967209px;}
.ls16{letter-spacing:-0.932535px;}
.ls19{letter-spacing:-0.875827px;}
.ls20{letter-spacing:-0.315046px;}
.ls21{letter-spacing:-0.308745px;}
.ls25{letter-spacing:-0.292992px;}
.ls17{letter-spacing:-0.110266px;}
.ls26{letter-spacing:-0.100815px;}
.ls1b{letter-spacing:-0.050407px;}
.ls0{letter-spacing:0.000000px;}
.lse{letter-spacing:0.002683px;}
.ls10{letter-spacing:0.118345px;}
.lsf{letter-spacing:0.155074px;}
.ls15{letter-spacing:0.242585px;}
.ls22{letter-spacing:0.252036px;}
.ls7{letter-spacing:0.276215px;}
.ls8{letter-spacing:0.280218px;}
.ls9{letter-spacing:0.286223px;}
.ls4{letter-spacing:0.312994px;}
.ls1a{letter-spacing:0.315046px;}
.ls5{letter-spacing:0.315246px;}
.ls1c{letter-spacing:0.504073px;}
.ls1e{letter-spacing:0.582834px;}
.ls18{letter-spacing:0.592286px;}
.ls6{letter-spacing:0.600468px;}
.ls12{letter-spacing:0.636392px;}
.ls23{letter-spacing:0.645843px;}
.ls3{letter-spacing:0.650507px;}
.ls14{letter-spacing:0.743507px;}
.ls11{letter-spacing:0.850623px;}
.ls1f{letter-spacing:0.856924px;}
.lsc{letter-spacing:0.885192px;}
.ls13{letter-spacing:0.885278px;}
.ls1d{letter-spacing:0.919933px;}
.lsd{letter-spacing:1.119843px;}
.ls24{letter-spacing:1.127863px;}
.lsb{letter-spacing:1.286779px;}
.ls2{letter-spacing:1.354512px;}
.ls1{letter-spacing:1.621263px;}
.lsa{letter-spacing:2.395867px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.926722px;}
.wsa{word-spacing:-0.907331px;}
.wse{word-spacing:-0.567082px;}
.ws2{word-spacing:-0.354526px;}
.wsc{word-spacing:-0.264638px;}
.wsf{word-spacing:-0.022053px;}
.wsd{word-spacing:-0.006301px;}
.ws8{word-spacing:-0.003468px;}
.ws9{word-spacing:-0.002683px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.002002px;}
.ws4{word-spacing:0.002252px;}
.ws1{word-spacing:0.002502px;}
.ws3{word-spacing:0.004504px;}
.ws5{word-spacing:0.006005px;}
.wsb{word-spacing:0.560781px;}
._0{margin-left:-1.999058px;}
._1{width:1.052320px;}
._7{width:2.213817px;}
._8{width:4.829764px;}
._3{width:9.949829px;}
._2{width:11.440693px;}
._4{width:74.776981px;}
._5{width:94.722704px;}
._6{width:179.463634px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:20.015598px;}
.fs7{font-size:22.517548px;}
.fsd{font-size:24.588662px;}
.fs4{font-size:25.019497px;}
.fs12{font-size:26.833411px;}
.fs11{font-size:28.897520px;}
.fs8{font-size:30.023397px;}
.fse{font-size:31.106741px;}
.fs15{font-size:31.504551px;}
.fs0{font-size:31.620141px;}
.fs10{font-size:32.200093px;}
.fs6{font-size:32.525347px;}
.fsf{font-size:34.677023px;}
.fsb{font-size:35.743855px;}
.fs5{font-size:36.830702px;}
.fs2{font-size:37.625321px;}
.fs14{font-size:39.448242px;}
.fsc{font-size:42.011739px;}
.fs3{font-size:42.160355px;}
.fs1{font-size:45.035095px;}
.fs13{font-size:51.691282px;}
.fsa{font-size:66.551863px;}
.fs16{font-size:95.074090px;}
.y2a{bottom:-1044.749161px;}
.y2f{bottom:-999.743553px;}
.y2e{bottom:-964.716793px;}
.y30{bottom:-875.177140px;}
.y29{bottom:-875.173989px;}
.y33{bottom:-875.056922px;}
.y2d{bottom:-875.056197px;}
.y36{bottom:-846.289504px;}
.y28{bottom:-835.144307px;}
.y2c{bottom:-835.026515px;}
.y32{bottom:-835.024213px;}
.y35{bottom:-830.021667px;}
.y27{bottom:-795.114624px;}
.y2b{bottom:-794.996832px;}
.y34{bottom:-794.994907px;}
.y31{bottom:-794.994530px;}
.yc{bottom:-319.717855px;}
.yb{bottom:-284.691857px;}
.ya{bottom:-191.589303px;}
.y0{bottom:-181.886742px;}
.y9{bottom:-164.067856px;}
.y8{bottom:-136.546409px;}
.y1a{bottom:-135.050243px;}
.y7{bottom:-109.024962px;}
.y1b{bottom:-85.726806px;}
.y6{bottom:-81.503515px;}
.y5{bottom:-53.982068px;}
.y4{bottom:-26.460620px;}
.y17{bottom:28.126919px;}
.y16{bottom:55.147976px;}
.y15{bottom:79.166694px;}
.y14{bottom:103.185411px;}
.y13{bottom:127.204129px;}
.y12{bottom:151.222846px;}
.y11{bottom:201.263342px;}
.y10{bottom:228.784289px;}
.yf{bottom:256.305236px;}
.ye{bottom:283.826183px;}
.yd{bottom:311.347630px;}
.y24{bottom:444.790358px;}
.y23{bottom:475.750747px;}
.y22{bottom:506.714877px;}
.y21{bottom:558.942062px;}
.y20{bottom:596.094530px;}
.y1e{bottom:599.387096px;}
.y1d{bottom:601.668874px;}
.y1f{bottom:633.248483px;}
.y19{bottom:683.427587px;}
.y2{bottom:688.006155px;}
.y18{bottom:726.681295px;}
.y1{bottom:731.259863px;}
.y26{bottom:805.652836px;}
.y25{bottom:845.138607px;}
.y3{bottom:925.206003px;}
.y1c{bottom:933.297308px;}
.ha{height:14.431246px;}
.h8{height:16.235152px;}
.he{height:17.998900px;}
.h5{height:18.914740px;}
.h13{height:20.286059px;}
.h9{height:21.016378px;}
.h12{height:21.210779px;}
.h7{height:22.767743px;}
.hf{height:22.770135px;}
.h16{height:23.061331px;}
.h1{height:23.904827px;}
.h11{height:24.343270px;}
.h10{height:25.452935px;}
.hc{height:26.164502px;}
.h3{height:27.541735px;}
.h6{height:27.844011px;}
.h15{height:28.876113px;}
.hd{height:31.760875px;}
.h4{height:31.873228px;}
.h2{height:32.965690px;}
.h14{height:37.838019px;}
.hb{height:48.715964px;}
.h17{height:69.594234px;}
.h0{height:678.323610px;}
.w0{width:956.000000px;}
.xf{left:-1514.425174px;}
.xc{left:-1505.303066px;}
.xe{left:-1484.086532px;}
.xb{left:-1450.590429px;}
.x9{left:-1445.756662px;}
.xa{left:-1404.664639px;}
.x8{left:-1395.997885px;}
.xd{left:-1385.619798px;}
.x7{left:-1365.599196px;}
.x10{left:-1037.713679px;}
.x12{left:-897.693651px;}
.x11{left:-869.562640px;}
.x14{left:-405.020628px;}
.x15{left:-324.853154px;}
.x13{left:-284.628888px;}
.x4{left:23.848585px;}
.x6{left:28.086888px;}
.x3{left:54.757672px;}
.x2{left:130.156429px;}
.x5{left:157.147463px;}
.x1{left:160.555119px;}
.x16{left:457.531549px;}
.x0{left:519.315196px;}
.x17{left:553.926024px;}
.x18{left:896.098319px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls27{letter-spacing:-2.122933pt;}
.ls16{letter-spacing:-0.248482pt;}
.ls19{letter-spacing:-0.233372pt;}
.ls20{letter-spacing:-0.083947pt;}
.ls21{letter-spacing:-0.082268pt;}
.ls25{letter-spacing:-0.078070pt;}
.ls17{letter-spacing:-0.029381pt;}
.ls26{letter-spacing:-0.026863pt;}
.ls1b{letter-spacing:-0.013431pt;}
.ls0{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.000715pt;}
.ls10{letter-spacing:0.031534pt;}
.lsf{letter-spacing:0.041321pt;}
.ls15{letter-spacing:0.064639pt;}
.ls22{letter-spacing:0.067157pt;}
.ls7{letter-spacing:0.073600pt;}
.ls8{letter-spacing:0.074667pt;}
.ls9{letter-spacing:0.076267pt;}
.ls4{letter-spacing:0.083400pt;}
.ls1a{letter-spacing:0.083947pt;}
.ls5{letter-spacing:0.084000pt;}
.ls1c{letter-spacing:0.134315pt;}
.ls1e{letter-spacing:0.155301pt;}
.ls18{letter-spacing:0.157820pt;}
.ls6{letter-spacing:0.160000pt;}
.ls12{letter-spacing:0.169572pt;}
.ls23{letter-spacing:0.172091pt;}
.ls3{letter-spacing:0.173333pt;}
.ls14{letter-spacing:0.198114pt;}
.ls11{letter-spacing:0.226656pt;}
.ls1f{letter-spacing:0.228335pt;}
.lsc{letter-spacing:0.235867pt;}
.ls13{letter-spacing:0.235890pt;}
.ls1d{letter-spacing:0.245124pt;}
.lsd{letter-spacing:0.298392pt;}
.ls24{letter-spacing:0.300529pt;}
.lsb{letter-spacing:0.342874pt;}
.ls2{letter-spacing:0.360922pt;}
.ls1{letter-spacing:0.432000pt;}
.lsa{letter-spacing:0.638400pt;}
.ws7{word-spacing:-0.246933pt;}
.wsa{word-spacing:-0.241766pt;}
.wse{word-spacing:-0.151104pt;}
.ws2{word-spacing:-0.094467pt;}
.wsc{word-spacing:-0.070515pt;}
.wsf{word-spacing:-0.005876pt;}
.wsd{word-spacing:-0.001679pt;}
.ws8{word-spacing:-0.000924pt;}
.ws9{word-spacing:-0.000715pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.000533pt;}
.ws4{word-spacing:0.000600pt;}
.ws1{word-spacing:0.000667pt;}
.ws3{word-spacing:0.001200pt;}
.ws5{word-spacing:0.001600pt;}
.wsb{word-spacing:0.149425pt;}
._0{margin-left:-0.532667pt;}
._1{width:0.280400pt;}
._7{width:0.589891pt;}
._8{width:1.286933pt;}
._3{width:2.651220pt;}
._2{width:3.048474pt;}
._4{width:19.924989pt;}
._5{width:25.239703pt;}
._6{width:47.819675pt;}
.fs9{font-size:5.333333pt;}
.fs7{font-size:6.000000pt;}
.fsd{font-size:6.551867pt;}
.fs4{font-size:6.666667pt;}
.fs12{font-size:7.150000pt;}
.fs11{font-size:7.700000pt;}
.fs8{font-size:8.000000pt;}
.fse{font-size:8.288667pt;}
.fs15{font-size:8.394667pt;}
.fs0{font-size:8.425467pt;}
.fs10{font-size:8.580000pt;}
.fs6{font-size:8.666667pt;}
.fsf{font-size:9.240000pt;}
.fsb{font-size:9.524267pt;}
.fs5{font-size:9.813867pt;}
.fs2{font-size:10.025600pt;}
.fs14{font-size:10.511333pt;}
.fsc{font-size:11.194400pt;}
.fs3{font-size:11.234000pt;}
.fs1{font-size:12.000000pt;}
.fs13{font-size:13.773600pt;}
.fsa{font-size:17.733333pt;}
.fs16{font-size:25.333333pt;}
.y2a{bottom:-278.382667pt;}
.y2f{bottom:-266.390524pt;}
.y2e{bottom:-257.057333pt;}
.y30{bottom:-233.198700pt;}
.y29{bottom:-233.197860pt;}
.y33{bottom:-233.166667pt;}
.y2d{bottom:-233.166474pt;}
.y36{bottom:-225.501333pt;}
.y28{bottom:-222.531597pt;}
.y2c{bottom:-222.500210pt;}
.y32{bottom:-222.499597pt;}
.y35{bottom:-221.166624pt;}
.y27{bottom:-211.865333pt;}
.y2b{bottom:-211.833947pt;}
.y34{bottom:-211.833434pt;}
.y31{bottom:-211.833333pt;}
.yc{bottom:-85.191654pt;}
.yb{bottom:-75.858667pt;}
.ya{bottom:-51.050667pt;}
.y0{bottom:-48.465333pt;}
.y9{bottom:-43.717333pt;}
.y8{bottom:-36.384000pt;}
.y1a{bottom:-35.985333pt;}
.y7{bottom:-29.050667pt;}
.y1b{bottom:-22.842667pt;}
.y6{bottom:-21.717333pt;}
.y5{bottom:-14.384000pt;}
.y4{bottom:-7.050667pt;}
.y17{bottom:7.494667pt;}
.y16{bottom:14.694667pt;}
.y15{bottom:21.094667pt;}
.y14{bottom:27.494667pt;}
.y13{bottom:33.894667pt;}
.y12{bottom:40.294667pt;}
.y11{bottom:53.628400pt;}
.y10{bottom:60.961600pt;}
.yf{bottom:68.294800pt;}
.ye{bottom:75.628000pt;}
.yd{bottom:82.961333pt;}
.y24{bottom:118.518330pt;}
.y23{bottom:126.768000pt;}
.y22{bottom:135.018667pt;}
.y21{bottom:148.935063pt;}
.y20{bottom:158.834667pt;}
.y1e{bottom:159.712000pt;}
.y1d{bottom:160.320000pt;}
.y1f{bottom:168.734667pt;}
.y19{bottom:182.105333pt;}
.y2{bottom:183.325333pt;}
.y18{bottom:193.630667pt;}
.y1{bottom:194.850667pt;}
.y26{bottom:214.673333pt;}
.y25{bottom:225.194667pt;}
.y3{bottom:246.529333pt;}
.y1c{bottom:248.685333pt;}
.ha{height:3.845333pt;}
.h8{height:4.326000pt;}
.he{height:4.795966pt;}
.h5{height:5.040000pt;}
.h13{height:5.405400pt;}
.h9{height:5.600000pt;}
.h12{height:5.651800pt;}
.h7{height:6.066667pt;}
.hf{height:6.067304pt;}
.h16{height:6.144896pt;}
.h1{height:6.369653pt;}
.h11{height:6.486480pt;}
.h10{height:6.782160pt;}
.hc{height:6.971763pt;}
.h3{height:7.338739pt;}
.h6{height:7.419283pt;}
.h15{height:7.694296pt;}
.hd{height:8.462966pt;}
.h4{height:8.492904pt;}
.h2{height:8.784000pt;}
.h14{height:10.082275pt;}
.hb{height:12.980800pt;}
.h17{height:18.544000pt;}
.h0{height:180.745333pt;}
.w0{width:254.734667pt;}
.xf{left:-403.532000pt;}
.xc{left:-401.101333pt;}
.xe{left:-395.448000pt;}
.xb{left:-386.522667pt;}
.x9{left:-385.234667pt;}
.xa{left:-374.285333pt;}
.x8{left:-371.976000pt;}
.xd{left:-369.210667pt;}
.x7{left:-363.876000pt;}
.x10{left:-276.508000pt;}
.x12{left:-239.198423pt;}
.x11{left:-231.702667pt;}
.x14{left:-107.921333pt;}
.x15{left:-86.560000pt;}
.x13{left:-75.841888pt;}
.x4{left:6.354667pt;}
.x6{left:7.484000pt;}
.x3{left:14.590667pt;}
.x2{left:34.681333pt;}
.x5{left:41.873333pt;}
.x1{left:42.781333pt;}
.x16{left:121.913333pt;}
.x0{left:138.376133pt;}
.x17{left:147.598495pt;}
.x18{left:238.773333pt;}
}
